<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="PYLWMHQQBFSUBP-UHFFFAOYSA-N" cml:id="PYLWMHQQBFSUBP-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="1.88464915136" cml:y3="-1.03783438065" cml:z3="-0.113278749907"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="3.7687813605" cml:y3="-2.06871880941" cml:z3="0.0926446940878"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="-0.0241970635693" cml:y3="0.0523158410798" cml:z3="2.50505083625"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="3.7293064301" cml:y3="-2.01101568702" cml:z3="2.59562867379"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="0.817036669075" cml:y3="-0.440755992991" cml:z3="0.56127493453"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="2.93572473839" cml:y3="-1.60355455618" cml:z3="0.612352587381"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="0.792771025997" cml:y3="-0.405199538926" cml:z3="1.95660938219"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="2.92658764676" cml:y3="-1.57744338892" cml:z3="2.00808081424"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="1.85088940608" cml:y3="-0.977855279827" cml:z3="2.65334609533"/>
            <cml:atom cml:elementType="F" cml:id="a7" cml:formalCharge="0" cml:x3="1.83509157458" cml:y3="-0.947303254679" cml:z3="4.0038938456"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="1.89799612158" cml:y3="-1.06115701496" cml:z3="-1.19900440781"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-0.00303706083568" cml:y3="6.22062476444E-4" cml:z3="0.00170129430478"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="2"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="2"/>
            <cml:bond cml:atomRefs2="a2 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a6" cml:order="2"/>
            <cml:bond cml:atomRefs2="a6 a7" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">116.65806817589235</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">53.96141015876162</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">62.67365634138647</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>8858</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">97.44570716714185</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">87.12983038932</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-71.4660996564</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.8493371973866292" ssip:nearestAtomID="a10" cml:x3="4.6273528822958205" cml:y3="-2.551924474313062" cml:z3="-0.564874487863042"/>
        <ssip:SSIP ssip:value="0.8476684498228724" ssip:nearestAtomID="a9" cml:x3="-0.8794026277056699" cml:y3="0.5623037447874" cml:z3="-0.564874487863042"/>
        <ssip:SSIP ssip:value="0.8279401716171422" ssip:nearestAtomID="a12" cml:x3="4.711342307725354" cml:y3="-2.557521052898486" cml:z3="2.9557359287842186"/>
        <ssip:SSIP ssip:value="0.820730300134831" ssip:nearestAtomID="a11" cml:x3="-1.054113671526514" cml:y3="0.550396198330402" cml:z3="2.8061629209998706"/>
        <ssip:SSIP ssip:value="0.8093767675378951" ssip:nearestAtomID="a8" cml:x3="1.915969840009842" cml:y3="-1.063953722471669" cml:z3="-2.385177018912419"/>
        <ssip:SSIP ssip:value="0.014888431821498434" ssip:nearestAtomID="a6" cml:x3="2.5274574350282974" cml:y3="0.475053529149529" cml:z3="3.1948912363427806"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a6" cml:x3="1.8676333333347517" cml:y3="-1.0064916666672297" cml:z3="1.3065249999988817"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a6" cml:x3="1.8676333333347517" cml:y3="-1.0064916666672297" cml:z3="1.3065249999988817"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a6" cml:x3="1.8676333333347517" cml:y3="-1.0064916666672297" cml:z3="1.3065249999988817"/>
        <ssip:SSIP ssip:value="-0.9796006643109312" ssip:nearestAtomID="a1" cml:x3="1.04241567926012" cml:y3="-2.5787066640622007" cml:z3="0.48436228613668797"/>
        <ssip:SSIP ssip:value="-0.9806727206783042" ssip:nearestAtomID="a1" cml:x3="2.806536520137665" cml:y3="0.475053529149529" cml:z3="0.4539885703985859"/>
        <ssip:SSIP ssip:value="-1.4552157156057925" ssip:nearestAtomID="a7" cml:x3="1.100395513724054" cml:y3="-1.8807044097819838" cml:z3="4.887918701348923"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
